XNEUR(1)

NAME
XNeur - in-place conversion of text typed in with a wrong keyboard layout

SYNOPSIS
xneur [options]

DESCRIPTION

When users work in a multilingual environment (e.g., Russian+English), they sometimes type in a text with a wrong keyboard layout. In auto mode, XNeur can detect the language of the word the user tried to type, automatically switch keyboard layouts and convert that word into correct keyboard layout. In manual mode it allows the user to convert last typed word or some selected text into another keyboard layout with hotkeys. The main idea of this utility is similar to that of Punto Switcher for MS Windows. Currently XNeur supports Armenian, Belarusian, Bulgarian, Czech, Georgian, German, Greek, English, Estonian, French, Kazakh, Lithuanian, Latvian, Polish, Romanian, Russian, Spanish, Ukrainian and Uzbek languages. Stay tuned for more...

OPTIONS

-v, --version
    Print program version and exit.

-h, --help
    List available options.

-a, --about
    About XNeur.

-f, --force
    Force run, skip checking for other running instances of XNeur.

-g, --generate
    Generate proto and proto3 files from layout and sample text files. This option is for developers only!

FILES
/etc/xneur/xneurrc
    The system wide configuration file. ~/.xneur/xneurrc
        The per-user configuration file.

AUTHOR
Andrew "Crew" Kuznetsov, Nikolay Yankin

SEE ALSO
gxneur(1), kxneur(1), xneurrc(5)